Libarchive Multiple Denial Of Service Vulnerabilities

Bugtraq ID: 106324
Class: Unknown
CVE: CVE-2018-1000877
CVE-2018-1000878
CVE-2018-1000879
CVE-2018-1000880
Remote: Yes
Local: No
Published: Dec 20 2018 12:00AM
Updated: Dec 20 2018 12:00AM
Credit: Daniel Axtens
Vulnerable: libarchive libarchive 3.2.2
libarchive libarchive 3.2.1
libarchive libarchive 3.1.2
libarchive libarchive 3.3.3
libarchive libarchive 3.3.2
libarchive libarchive 3.3.1
libarchive libarchive 3.3.0
libarchive libarchive 3.2.0
libarchive libarchive 3.1.2-11
libarchive libarchive 3.1.2 ~~~X64~~
libarchive libarchive 3.1.1
libarchive libarchive 3.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus